Subject: [codec] Liaison statements to 3GPP and ITU

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 09 Nov 2010 02:08:18 -0800

FYI - I've just generated liaison statements to ITU SG16 and 3GPP 
updating them on our progress. You can find copies of the emails and 
liaison statements on the wiki:

http://trac.tools.ietf.org/wg/codec/trac/wiki/Liaisons

which also contains a full history of interactions with these groups.

Thanks,
Jonathan R.
-- 
Jonathan D. Rosenberg, Ph.D.                   SkypeID: jdrosen
Chief Technology Strategist                    Mobile: +1 (732) 766-2496
Skype                                          SkypeIn: +1 (408) 465-0361
[email-masked]                              http://www.skype.com
[email-masked]                            http://www.jdrosen.net